html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


html, body{
    height:100%;
    font-family: 'Titillium Web', sans-serif;
}

.part{
    height:50%;
    position:relative;
}
.part .sfondo{
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
}
.container{
    position:absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social, .social a {
    text-align: center;
}
.social img{
    opacity: .8;
}
.social img:hover{
    opacity: 1;
}
.brand {
    text-align: center;
    padding: 10px 0 10px;
}
.brand img {
    width: 96px;
}
.brand h1 {
    color: #fff;
    font-size: 1.6rem;
    text-shadow: 0 4px 20px rgba(0,0,0,.3);
    font-weight:800;
}
.web{
    text-align:center;
}
.button {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    display: inline-block;
    text-align: center;
    font-size: 1.2rem;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px 18px;
    font-weight: 300;
    -webkit-box-shadow: 0 4px 20px rgba(0,0,0,.3);
    box-shadow: 0 4px 20px rgba(0,0,0,.3);
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    
}
.button-1{
    background: rgba(59,82,162,.8)
}
.button-1:hover{
    background: rgba(59,82,162,1)
}
.button-2{
    background: rgba(147,45,41,.8)
}
.button-2:hover{
    background: rgba(147,45,41,1)
}
.web a.ist, .web a.tur {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.app {
    margin-top: 20px;
    text-align: center;
}
.app p {
    margin-bottom: 5px;
    color: #fff;
    font-size: 1.1rem;
    text-shadow: 0 4px 20px rgba(0,0,0,.3);
}
.app a {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    max-width: none;
    display: inline-block;
    width: 140px;
    margin: 5px 5px 0;
    -webkit-box-shadow: 0 4px 20px rgba(0,0,0,.3);
    box-shadow: 0 4px 20px rgba(0,0,0,.3);
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
    background-color: rgba(222,237,237,.8);
}
.app a img {
    width: 100%;
    display: block;
}
.container-2{
    position:absolute;
    width:100%;
    height: 100%;
}
.container-2 .content{
    padding: 20px 80px;
}
.turismo-stemma-1{
    float:left;
}
.turismo-stemma-1 img{
    max-width: 320px;
    width: 100%;
}
.turismo-stemma-2{
    float:right;
}
.turismo-stemma-2 img{
    max-width: 320px;
    width: 100%;
}
.container-2 .web{
    position: absolute;
    bottom: 0;
    width:420px;
    padding:20px 0;
    right: calc(50% - 210px);
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.8+0,0.8+66,0+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 66%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 66%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 66%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.container-2 .web img{
    max-width: 300px;
    width:100%;
    margin-bottom: 40px;
}
@media only screen and (max-height: 670px) {
    .part {
        height: auto;
        position: static;
    }
    .part > img{
        display:none
    }
    .part .container{
        position:static;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url(img/pre-home-page-b.jpg)
    }
    .part .container .content{
        padding: 20px 0;
    }
    .part .container-2{
        position:static;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url(img/pre-home-page-a.jpg)
    }
    .container-2 .web{
        position: static;
        margin: 140px auto 0;
    }
  }
  @media only screen and (max-width: 690px) {
    .part {
        height: auto;
        position: static;
    }
    .part > img{
        display:none
    }
    .part .container{
        position:static;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url(img/pre-home-page-b.jpg)
    }
    .part .container .content{
        padding: 20px 5px;
    }
    .part .container-2{
        position:static;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url(img/pre-home-page-a.jpg)
    }
    .turismo-stemma-1, .turismo-stemma-2 {
        float: none;
        text-align: center;
    }
    .container-2 .web{
        position: static;
        margin: 20px auto 0;
        width:auto;
        padding: 20px;
    }
  }

@media only screen and (max-width: 820px) {
    .container-2 .content{
        padding: 20px;
    }
}